メニュー

【クラクラ攻略】ios7以下のプレイヤーはお気をつけて!

 

senobi

 

iphoneユーザーの方限定のお知らせなんですけどちょっと前に公式で発表されていて、結構大事なのでこちらでも…

クラクラではiOSバージョンが7.X未満のデバイスのサポートを停止するようです。

自分のosのバージョンを確認するには自分のデバイスの
 
設定

一般
 
で確認できます。

正直このOSを使っている人はかなり少ないとは思うんですけど、一番可能性があるとしたらiPhone 5を購入して一度もOSをアップデートしていないという方かな。

まあ、サポート終了というだけで突然使えなくなるってわけじゃないと思うんですけどね。

単純に不具合起きても何もしませんよってことだと思うので。

 

以下公式ブログより

誠に残念ながら、クラッシュ・オブ・クランでは、iOSバージョンが7.X未満のAppleデバイスに対するサポートを終了させていただきます。

これは当社には関与できない技術的な理由によるものです。
引き続きクラッシュ・オブ・クランをプレイしていただくには、至急iOSのバージョンを7.X以降にアップグレードして頂く必要があります。

iOSが7.X以降にアップデートされていない場合、ならびにご利用のデバイスが7.X以降のiOSに対応していない場合は、今後プレイを続けることができなくなります。

以下のAppleデバイスは、iOSを7以降にアップデートできません。
iPhone 3G S
iPod Touch 第3世代および第4世代
iPad 第1世代

以下のAppleデバイスは出荷時のiOSバージョンが7.X未満ですが、7.X以降へのアップグレードが可能です。
iPhone 4
iPhone 4S
iPhone 5
iPod Touch 第5世代
iPad 2
iPad 3
iPad 4
iPad Mini 第1世代

引用:公式ブログより
https://clashofclans.com/ja/blog/news/end-of-support-lower-ios7

 

 

frecha3

>>過去記事一覧はこちら

コメントは受け付けていません。

サブコンテンツ

記事一覧



kouryaku1

クリックお願いします!

にほんブログ村 ゲームブログ クラッシュオブクランへ
にほんブログ村
クラクラ ブログランキングへ

このページの先頭へ